=== debian/control ===
Source: jolicloud-webapp-hattrick
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-hattrick
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.hattrick.org/
Description: Jolicloud web application for Hattrick
 The Hattrick web site running in a simple Jolicloud window.
